__RELEASE_REGION(9)

NAME
__release_region - release a previously reserved resource region

SYNOPSIS

void __release_region(struct resource * parent, resource_size_t start, resource_size_t n);

ARGUMENTS

parent
    parent resource descriptor

start
    resource start address

n
    resource region size

DESCRIPTION

The described resource region must match a currently busy region.

COPYRIGHT